## ev-keyring ev-keyring |

## Synopsis

    gboolean            ev_keyring_is_available             (void);
    gchar *             ev_keyring_lookup_password          (const gchar *uri);
    gboolean            ev_keyring_save_password            (const gchar *uri,
                                                             const gchar *password,
                                                             GPasswordSave flags);

## Description

## Details

### ev_keyring_is_available ()

    gboolean            ev_keyring_is_available             (void);

Returns : |

### ev_keyring_lookup_password ()

    gchar *             ev_keyring_lookup_password          (const gchar *uri);

`uri` : |
Returns : |

### ev_keyring_save_password ()

    gboolean            ev_keyring_save_password            (const gchar *uri,
                                                             const gchar *password,
                                                             GPasswordSave flags);

`uri` : |
`password` : |
`flags` : |
Returns : |